uuid:
  -
    value: 9a04265e-31fe-4f5a-9aba-cc786c75e56e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sea_sports_takeover.zakynthos.45_agios_nikolas_basilikos.jpg
uri:
  -
    value: 'public://2019-11/sea_sports_takeover.zakynthos.45_agios_nikolas_basilikos.jpg'
    url: /sites/default/files/2019-11/sea_sports_takeover.zakynthos.45_agios_nikolas_basilikos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 446486
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:28:08+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:28:08+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
